uuid:
  -
    value: e3372d3f-4c80-4156-aa79-b8f058ad32ae
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: father_and_daughter_at_tropical_beach_having_fun_104333117_2.jpg
uri:
  -
    value: 'public://2019-10/father_and_daughter_at_tropical_beach_having_fun_104333117_2.jpg'
    url: /sites/default/files/2019-10/father_and_daughter_at_tropical_beach_having_fun_104333117_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 220790
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
